/* Colors */

/* Base Colors */
$c-white: #ffffff;
$c-black: #000000;
$c-transparent: transparent;
$c-green: #069169;

/* Web Colors */
$primary-color: #3366CC;
$secondary-color: #124A83;
$third-color: #FFAB00;
$fourth-color: #0061EA;

//Fonts
$font-color: #0B457F;
$primary-font: 'Montserrat', sans-serif;
$secondary-font: 'Work Sans', sans-serif;

/* Font Weight */
$fw-light: 200;
$fw-normal: 400;
$fw-medium: 500;
$fw-bold: 700;

/* Break Points */
$break-xxxsmall: 340px;
$break-xxsmall: 414px;
$break-xsmall: 580px;
$break-small: 768px;
$break-medium: 992px;
$break-xmedium: 1020px;
$break-large: 1200px;
$break-xlarge: 1820px;

/* Path's */
$url-images: '/assets/images'; 
$url-fonts: '/assets/fonts';